<template>
  <transition name="fade-transform" mode="out-in">
    <!-- 不需要缓存的视图组件 -->
    <router-view :key="key" />
  </transition>
</template>

<script>
export default {
  name: 'AppAbnormal',
  computed: {
    key() {
      return this.$route.path
    }
  }
}
</script>

<style lang="scss" scoped>

</style>
